## python-afl 0.5.1

=== debian/changelog ===
python-afl (0.5.1-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:42:37 +0000

python-afl (0.5.1-2) unstable; urgency=medium

  * deb/control:
    + build against python{,3}-all-dev.
    + for Breaks, use substvar instead of hard coding
      the package version [thanks to Jakub Wilk].

 -- Daniel Stender <debian@danielstender.com>  Fri, 02 Oct 2015 13:44:52 +0200

python-afl (0.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #799397).

 -- Daniel Stender <debian@danielstender.com>  Sat, 19 Sep 2015 12:17:33 +0200

python-afl (0.5-3) unstable; urgency=medium

  * deb/control: set up cross Breaks to keep binaries aligned for stable
    alternatives, yet needed for updates from 0.2.1-1 (Closes: #798354).
  * Made maintainer scripts executable.

 -- Daniel Stender <debian@danielstender.com>  Mon, 14 Sep 2015 00:51:03 +0200

python-afl (0.5-2) unstable; urgency=medium

  * deb/rules: run tests during build (added deps in deb/control, tests-point-
    to-wrapper.diff).
  * Set up DEP-8 testing.
  * deb/python{,3}-afl.postinst/prerm: removed "exit 0" line (Closes: #798216).
  * deb/changelog: added missing new upstream release line and completed
    filenames of added scripts in entry of 0.5-1.

 -- Daniel Stender <debian@danielstender.com>  Tue, 08 Sep 2015 00:01:01 +0200

python-afl (0.5-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + removed version from description line of first package (misleading as
      package tracker description line).
    + dropped extra info on early development stage in package description
      (several releases lately, bumped already from experimental).
  * deb/rules: use dh_installdocs override to contribute into both packages,
    dropped deb/docs.
  * py-afl-showmap has been dropped in 0.3: removed manpage, added deb/NEWS with
    info on this.
  * use alternatives to contribute wrapper script in both packages:
    + deb/rules: install wrapper privately into both binaries.
    + deb/rules: build manpage twice with different file names.
    + added deb/python{,3}-afl.postinst and deb/python{,3}-afl.prerm.
    + deb/control: removed info on package difference from description.

 -- Daniel Stender <debian@danielstender.com>  Sat, 05 Sep 2015 22:07:13 +0200

python-afl (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #792317).

 -- Daniel Stender <debian@danielstender.com>  Sun, 09 Aug 2015 22:26:11 +0200
