=== debian/control ===
Source: python-afl
Section: python
Priority: optional
Maintainer: Daniel Stender <debian@danielstender.com>
Uploaders:
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends:
 cython,
 cython3,
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python3-all-dev,
 python-nose,
 python3-nose,
 afl,
 txt2man
Standards-Version: 3.9.6
Homepage: http://jwilk.net/software/python-afl
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-afl/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-afl/trunk/
Testsuite: autopkgtest

Package: python-afl
Architecture: any
Depends:
 afl,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Breaks:
 python3-afl (<< ${binary:Version})
Description: American Fuzzy Lop (afl) for pure Python code
 Python-afl provides fuzz testing (brute force vulnerability discovery)
 by the fuzzer American Fuzzy Lop (afl) for Python code.
 .
 Several flaws in a couple of popular programs could be detected
 successfully with it (see /usr/share/doc/python-afl/trophy-case.rst).
 .
 This package contains the afl bindings for Python 2 code.

Package: python3-afl
Architecture: any
Depends:
 afl,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Breaks:
 python-afl (<< ${binary:Version})
Description: American Fuzzy Lop (afl) for pure Python 3 code
 Python-afl provides fuzz testing (brute force vulnerability discovery)
 by the fuzzer American Fuzzy Lop (afl) for Python code.
 .
 Several flaws in a couple of popular programs could be detected
 successfully with it (see /usr/share/doc/python3-afl/trophy-case.rst).
 .
 This package contains the afl bindings for Python 3 code.
