=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=afl

VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m nose -v" dh_auto_test

override_dh_auto_install:
	PYBUILD_SYSTEM=custom PYBUILD_INSTALL_ARGS="{interpreter} setup.py install --root={destdir} --install-scripts=/usr/share/{package}" dh_auto_install

override_dh_installdocs:
	dh_installdocs -A doc/README.rst doc/trophy-case.rst

override_dh_installman:
	txt2man -s 1 -v "python{,3}-afl" -t "py-afl-fuzz" -r "$(VERSION)" -d "$(DEBDATE)" debian/py-afl-fuzz.txt > .pybuild/py-afl-fuzz.py2.1
	dh_installman -ppython-afl .pybuild/py-afl-fuzz.py2.1
	txt2man -s 1 -v "python{,3}-afl" -t "py-afl-fuzz" -r "$(VERSION)" -d "$(DEBDATE)" debian/py-afl-fuzz.txt > .pybuild/py-afl-fuzz.py3.1
	dh_installman -ppython3-afl .pybuild/py-afl-fuzz.py3.1
