=== debian/tests/control ===
Tests: python-afl
Depends: python-afl, python-all, python-nose

Tests: python3-afl
Depends: python3-afl, python3-all, python3-nose
