## python-afl 0.5.5

=== debian/changelog ===
python-afl (0.5.5-1) unstable; urgency=medium

  * New upstream release (Closes: #833675):
    + unfuzz tests-point-to-wrapper.diff.
    + add procps to build-deps in deb/control.

 -- Daniel Stender <stender@debian.org>  Wed, 17 Aug 2016 11:18:15 +0200

python-afl (0.5.4-2) unstable; urgency=medium

  * deb/rules:
    + hard set LANG for elinks for reproducible builds (dumped output varies
      by locale).

 -- Daniel Stender <stender@debian.org>  Sun, 14 Aug 2016 16:08:34 +0200

python-afl (0.5.4-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz tests-point-to-wrapper.diff.
  * deb/control:
    + bump standards to 3.9.8 (no changes needed).
  * convert README.rst to plain:
    + add rst2html & links processing to dh_installdocs in deb/rules.
    + add docutils and links to build-deps in deb/control.
  * deb/py-afl-fuzz.txt:
    + update pointer to README, add python3 package path.

 -- Daniel Stender <stender@debian.org>  Sun, 07 Aug 2016 18:41:13 +0200

python-afl (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Sun, 10 Apr 2016 12:05:32 +0200

python-afl (0.5.2-1) unstable; urgency=medium

  * New upstream release:
    + updated patches.
  * deb/control:
    + updated maintainer email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Browser.
    + dropped Testsuite field (deprecated).
  * deb/copyright: updated.
  * deb/rules: added export for DEB_BUILD_MAINT_OPTIONS with BINDNOW.

 -- Daniel Stender <stender@debian.org>  Fri, 25 Mar 2016 10:41:05 +0100
