=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-afl
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Daniel Stender <stender@debian.org>
 Uploaders:
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends:
@@ -14,12 +14,14 @@
  python-nose,
  python3-nose,
  afl,
- txt2man
-Standards-Version: 3.9.6
+ txt2man,
+ python-docutils,
+ links,
+ procps
+Standards-Version: 3.9.8
 Homepage: http://jwilk.net/software/python-afl
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-afl/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-afl/trunk/
-Testsuite: autopkgtest
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/python-afl/trunk/
 
 Package: python-afl
 Architecture: any
