=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #export DH_VERBOSE=1
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=afl
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
@@ -16,7 +17,9 @@
 	PYBUILD_SYSTEM=custom PYBUILD_INSTALL_ARGS="{interpreter} setup.py install --root={destdir} --install-scripts=/usr/share/{package}" dh_auto_install
 
 override_dh_installdocs:
-	dh_installdocs -A doc/README.rst doc/trophy-case.rst
+	rst2html -r 5 doc/README.rst .pybuild/README.html
+	LANG=C.UTF-8 links -dump .pybuild/README.html > .pybuild/README
+	dh_installdocs -A .pybuild/README doc/trophy-case.rst
 
 override_dh_installman:
 	txt2man -s 1 -v "python{,3}-afl" -t "py-afl-fuzz" -r "$(VERSION)" -d "$(DEBDATE)" debian/py-afl-fuzz.txt > .pybuild/py-afl-fuzz.py2.1
