## python-afl 0.6.1

=== debian/changelog ===
python-afl (0.6.1-1build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:37:06 +0000

python-afl (0.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #869601).

 -- Daniel Stender <stender@debian.org>  Mon, 31 Jul 2017 22:41:30 +0200

python-afl (0.6-1) unstable; urgency=medium

  * New upstream release:
    + unfuzz and expand tests-point-to-wrapper.diff.
    + contribute extension-less trophy-case in deb/rules.
    + expand maintscripts (alternatives) for new scripts.
  * contribute README reST source w/o converting it (Closes: #857639):
    + adjust override for dh_installdocs in deb/rules accordingly.
    + drop doctuils and links from build-deps in deb/control.
  * use debhelper level 10 (changes in deb/compat and deb/control).
  * deb/copyright:
    + expand copyright spans.
    + use https in Format field.
  * deb/control:
    + bump standards version to 4.0.0 (no further changes needed).

 -- Daniel Stender <stender@debian.org>  Thu, 20 Jul 2017 17:26:30 +0200
