=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cython,
  cython3,
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all-dev,
  python3-all-dev,
@@ -15,10 +15,8 @@
  python3-nose,
  afl,
  txt2man,
- python-docutils,
- links,
  procps
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://jwilk.net/software/python-afl
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-afl/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/python-afl/trunk/
