=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,7 @@
 	PYBUILD_SYSTEM=custom PYBUILD_INSTALL_ARGS="{interpreter} setup.py install --root={destdir} --install-scripts=/usr/share/{package}" dh_auto_install
 
 override_dh_installdocs:
-	rst2html -r 5 doc/README.rst .pybuild/README.html
-	LANG=C.UTF-8 links -dump .pybuild/README.html > .pybuild/README
-	dh_installdocs -A .pybuild/README doc/trophy-case.rst
+	dh_installdocs -A doc/README doc/trophy-case
 
 override_dh_installman:
 	txt2man -s 1 -v "python{,3}-afl" -t "py-afl-fuzz" -r "$(VERSION)" -d "$(DEBDATE)" debian/py-afl-fuzz.txt > .pybuild/py-afl-fuzz.py2.1
