## python-afl 0.7.1

=== debian/changelog ===
python-afl (0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Stender <stender@debian.org>  Sat, 07 Jul 2018 21:40:07 +0200

python-afl (0.7-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards to 4.1.4 (no changes needed).
  * deb/copyright:
    + expand copyright span of *.
  * deb/rules:
    + expand $CURDIR to $PATH (therefore, tests-point-to-wrapper.diff
      could be dropped, remove deb/patches).
  * deb/tests/control:
    + add procps to both testbed deps.

 -- Daniel Stender <stender@debian.org>  Tue, 01 May 2018 23:33:45 +0200

python-afl (0.6.1-3) unstable; urgency=medium

  * add python3-distutils to b-ds in deb/control and deps in
    deb/tests/control (needed separately since python3.6/3.6.5~rc1-2).

 -- Daniel Stender <stender@debian.org>  Thu, 22 Mar 2018 17:48:48 +0100

python-afl (0.6.1-2) unstable; urgency=medium

  * deb/control: bump standards to 4.1.3 (no changes needed).
  * deb/copyright: expand copyright span.
  * add deb/gbp.conf.

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ svn-git-automigration ]
  * deb/control: update Vcs fields (moved to salsa).

 -- Daniel Stender <stender@debian.org>  Wed, 07 Mar 2018 18:57:39 +0100
