=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
  dh-python,
  python-all-dev,
  python3-all-dev,
+ python3-distutils,
  python-nose,
  python3-nose,
  afl,
  txt2man,
  procps
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://jwilk.net/software/python-afl
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-afl/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/python-afl/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/python-afl.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/python-afl
 
 Package: python-afl
 Architecture: any
