=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DEB_BUILD_OPTIONS=nocheck
 export PYBUILD_NAME=afl
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+export PATH := $(CURDIR):$(PATH)
 
 VERSION := $(shell dpkg-parsechangelog -Sversion | cut -d- -f1)
 DEBDATE := $(shell dpkg-parsechangelog -Sdate | date -u +"%F" -f -)
